/*
Theme Name: Baycrown
Description: Baycrown is a child theme of Avada.
Theme URI: 
Author URI: 
Version: 1.0
Text Domain: Baycrown
Template: Avada
-----------------------------------------------------------------------------*/
/* ===========================
	TYPOGRAPHY
=========================== */
h1,
h2,
h3,
h4,
h5,
h6,
.post-content h1, 
.post-content h2, 
.post-content h3, 
.post-content h4, 
.post-content h5, 
.post-content h6 {
	text-transform: uppercase;
}

.feature h1,
.feature h2,
.feature h3,
.feature h4,
.feature h5,
.feature h6 {
	color: #fff !important;
}

.fusion-title-size-one {
	display: block;
	margin-bottom: 40px !important;
}

.fusion-title-size-one h1 {
	float: none;
  	display: block;
  	text-align: center;
}

.fusion-title-size-one .title-sep-container {
	display: none;
}

#main .post h2 a,
.recent-posts-content h4 a {
	color: #231f20 !important;
}

/* ===========================
	HEADER / MENU
=========================== */
/* HEADER */
.fusion-header {
	padding-top: 30px;
}

/* MENU */
.fusion-main-menu > ul > li {
	padding: 0 10px !important;
}

.fusion-main-menu > ul > li > a {
	text-transform: uppercase;
	padding: 40px 10px 0;
}

.fusion-main-menu > ul > li > a:hover {
	background: #47a6dc;
}

/* Submenu */
.fusion-main-menu .sub-menu {
	border-top: 0 !important;
	left: 10px !important;
}

.fusion-main-menu .sub-menu li a {
	border-bottom: 0 !important;
}

/* Search Icon */
ul li.fusion-custom-menu-item.fusion-main-menu-search a:hover {
	background: transparent !important;
}

/* ===========================
	CONTENT AREA
=========================== */
.feature {
	background-color: #231F20;
}

/* ===========================
	FOOTER
=========================== */

/* ===========================
	PAGE SPECIFIC
=========================== */
/* Home */
.home .feature {
	text-align: center;
	margin-bottom: 30px;
}

.home .feature img {
	border: 10px solid #3d3c3e;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	max-height: 250px;
	width: auto;
}

.home .feature a {
	color: #fff;
}

.home .feature .fusion-one-third p:last-of-type {
	font-size: 20px;
	color: #fff;
	margin: 0 auto;
	width: 100px;
	line-height: 100px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
  	left: 0;
  	right: 0;
  	margin-left: auto;
  	margin-right: auto;
  	top: 210px;
  		-webkit-transition: 0.4s;
  		-moz-transition: 0.4s;
  		-o-transition: 0.4s;
  	transition: 0.4s;
}

.home .feature .fusion-one-third p:last-of-type:hover {
  		-webkit-transform: rotateY(360deg);
 	 	-moz-transform: rotateY(360deg);
  		-ms-transform: rotateY(360deg);
  		-o-transform: rotateY(360deg);
  	transform: rotateY(360deg);
}

.home .feature .fusion-one-third:nth-child(1) p:last-of-type {
	background-color: #47a6dc;
}

.home .feature .fusion-one-third:nth-child(2) p:last-of-type {
	background-color: #7c6d5a;
}

.home .feature .fusion-one-third:nth-child(3) p:last-of-type {
	background-color: #8f9194;
}

/* About Us */
.one p:before,
.two p:before,
.three p:before {
	color: #fff;
	font-size: 40px;
	text-align: center;
	line-height: 40px;
	width: 40px;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 10px 15px 15px;
	position: absolute;
	left: 0;
	top: 0;
}

.page-id-567 .feature .fusion-one-third {
	padding-left: 80px;
}

.page-id-567 .feature .one p:before {
	content: "1";
	background-color: #8f9194;
}

.page-id-567 .feature .two p:before {
	content: "2";
	background-color: #7c6d5a;
}

.page-id-567 .feature .three p:before {
	content: "3";
	background-color: #47a6dc;
}


/* Current Projects & Future Developments */
.page-id-1094 .fusion-row .fusion-one-third:nth-child(3) img,
.page-id-1289 .fusion-row .fusion-one-third:nth-child(3) img {
	margin-bottom: 20px;
}

.page-id-1094 .fusion-layout-column {
	margin-bottom: 0px!important;
}

/* Contact Info + Contact Widget */
.contact-info ul,
.sidebar ul {
	list-style: none !important;
	padding: 0 !important;
}

.contact-info ul li,
.sidebar ul li {
	padding-left: 30px !important;
	margin-bottom: 4px !important;
}

.contact-info ul li i,
.sidebar ul li i {
	margin-left: -35px !important;
	font-size: 22px !important;
}

.contact-info ul .alignleft,
.sidebar ul .alignleft {
	margin-right: 0 !important;
}

/* ===========================
	WIDGETS, BUTTONS n THINGS
=========================== */
/* Image Frame - add magnifying glass 
.mag-glass {
  background-image: url('../baycrown/images/mag-glass.png');
  background-size: 30px 30px;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  bottom: 0;
} */

/* Recent Post Widget */
.fusion-date-and-formats {
    	margin-bottom: 25px;
}

.recent-posts-content p {
	margin-bottom: 0;
}

/* iLightbox */
.ilightbox-toolbar {
	left: 98% !important;
}

html .ilightbox-toolbar a.ilightbox-close {
	background-color: #d94947 !important;
}

.ilightbox-toolbar a.ilightbox-fullscreen,
.ilightbox-holder .ilightbox-inner-toolbar .ilightbox-title {
	display: none !important;
}

/* Image Frame */
.fusion-imageframe {
	margin-bottom: 20px;
}

/* Contact Form */
.wpcf7 form ul {
	list-style: none;
	padding-left: 0;
	width: 50%;
	float: left;
}

.wpcf7 form ul:first-of-type {
	width: 45%;
	margin-right: 5%;
}

.wpcf7 form ul li {
	margin-bottom: 10px;
}

.wpcf7 ul {
	list-style: none;
	padding-left: 30px;
}

.wpcf7 ul li {
	margin-bottom: 4px;
}

.wpcf7-form textarea {
	height: 76px !important;
}

#comment-submit, 
#reviews input#submit, 
.button.default, 
.fusion-button.fusion-button-default, 
.ticket-selector-submit-btn[type="submit"], 
.wpcf7-form input[type="submit"], .wpcf7-submit {
	border-color: #47a6dc;
}

#main .comment-submit,
#reviews input#submit, 
.button-default, 
.button.default, 
.comment-form input[type="submit"], 
.fusion-button-default, 
.fusion-portfolio-one .fusion-button, 
.ticket-selector-submit-btn[type=submit], 
.wpcf7-form input[type="submit"], 
.wpcf7-submit,
#main .comment-submit:hover, 
#reviews input#submit:hover, 
.button-default:hover, 
.button.default:hover, 
.comment-form input[type="submit"]:hover, 
.fusion-button-default:hover, 
.fusion-portfolio-one .fusion-button:hover, 
.ticket-selector-submit-btn[type="submit"]:hover, 
.wpcf7-form input[type="submit"]:hover, 
.wpcf7-submit:hover {
	background-color: #47a6dc !important;
	background-image: none !important;
	color: #fff !important;
}

.button.default, 
.fusion-button-default, 
.wpcf7-form input[type="submit"], 
.wpcf7-submit {
	padding: 8px 30px !important;
}

.fusion-date-and-formats .fusion-date-box {
	height: 82px;
	padding: 15px 0px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.fusion-date-and-formats .fusion-date {
	font-weight: normal;
}

.fusion-format-box i.fusion-icon-pen {
	display: none;
}

/* ===========================
	MEDIA QUERIES
=========================== */
@media only screen and (min-width: 801px) and (max-width: 1047px) {
	.fusion-logo {
		text-align: center;
		width: 100%;
	}
	
	.fusion-main-menu {
		width: 100%;
	}

	.fusion-main-menu > ul > li > a {
		padding: 0 10px 0;
	}
}